TICKASTAT_APPLET(1)

NAME
tickastat_applet - Tick-a-Stat applet for the GNOME panel.

SYNOPSIS
tickastat_applet [ --activate-goad-server[=GOAD_ID]]

DESCRIPTION

tickastat_applet watches various aspects of your system and delivers information when certain events occur. For example, it can watch the CPU load and warn you when the CPU is being overloaded with concurrent processes.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Tick-a-Stat

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [tickastat_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).